=== debian/control ===
Source: libllhttp
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-cmake
 , dh-cmake-compat (=1)
 , dh-cmake
 , cmake
 , libllhttp-source (>= 9.3.0)
 , libllhttp-source (<< 9.3.1)
 , binaryen
 , clang (>= 1:16)
 , libclang-rt-dev-wasm32
 , lld (>= 1:16)
 , wasi-libc
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/js-team/libllhttp.git
Vcs-Browser: https://salsa.debian.org/js-team/libllhttp
Rules-Requires-Root: no

Package: libllhttp-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}
 , libllhttp9.3 (= ${binary:Version})
Description: HTTP messages parser library dev files
 A C HTTP messages parser generated from typescript
 definitions, making it easier to maintain.
 .
 This package contains the development files.

Package: libllhttp9.3
Section: libs
Architecture: any
Depends: ${misc:Depends}
 , ${shlibs:Depends}
Breaks: libllhttp9.1 (<< 6)
Replaces: libllhttp9.1
Description: HTTP messages parser library
 A C HTTP messages parser generated from typescript
 definitions, making it easier to maintain.
 .
 This package contains the shared library.
