=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  , dh-cmake-compat (=1)
  , dh-cmake
  , cmake
- , libllhttp-source (>= 9.3.0)
- , libllhttp-source (<< 9.3.1)
+ , libllhttp-source (>= 9.3.0~)
+ , libllhttp-source (<< 9.3.1~)
  , binaryen
  , clang (>= 1:16)
  , libclang-rt-dev-wasm32
