## libllhttp 9.3.2

=== debian/changelog ===
libllhttp (9.3.2) unstable; urgency=medium

  * Remove useless B-D

 -- Jérémy Lal <kapouer@melix.org>  Mon, 01 Sep 2025 00:41:10 +0200
