=== debian/control ===
--- 
+++ 
@@ -10,11 +10,6 @@
  , cmake
  , libllhttp-source (>= 9.3.0~)
  , libllhttp-source (<< 9.3.1~)
- , binaryen
- , clang (>= 1:16)
- , libclang-rt-dev-wasm32
- , lld (>= 1:16)
- , wasi-libc
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/js-team/libllhttp.git
 Vcs-Browser: https://salsa.debian.org/js-team/libllhttp
